Loading...
Searching...
No Matches
dtrule.h File Reference

C++ API: Rule for specifying date and time in an year. More...

`#include "unicode/utypes.h"`
`#include "unicode/uobject.h"`

Go to the source code of this file.

## Data Structures

class | icu::DateTimeRule
| `DateTimeRule` is a class representing a time in a year by a rule specified by month, day of month, day of week and time in the day. More...

## Namespaces

namespace | icu
| File coll.h.

## Detailed Description

C++ API: Rule for specifying date and time in an year.

Definition in file dtrule.h.